OS X 10.6.8 trying to download Xcode 7

Discussion in 'MacBook Pro' started by Devlal, Sep 27, 2015.

  1. Devlal macrumors newbie

    Joined:
    Sep 27, 2015
    #1
    i have a macbookpro that runs OS X 10.6.8
    When I try to download Xcode 7, can't as it needs 10.11 or later
    Tried updating , couldn't
    What are my options ?
     
  2. MetalCores macrumors regular

    MetalCores

    Joined:
    Apr 30, 2015
    Location:
    Mosinee, WI
    #2
    What are the specs of the MacBook Pro you are using?
     
  3. Devlal thread starter macrumors newbie

    Joined:
    Sep 27, 2015
    #3
    MacBook Pro "Core 2 Duo" 2.4 13-Inch (Mid-2010) features a 45 nm "Penryn" 2.4 GHz Intel "Core 2 Duo" processor (P8600), with two independent processor "cores" on a single silicon chip, a 3 MB shared "on chip" level 2 cache, a 1066 MHz frontside bus, 4 GB of 1066 MHz DDR3 SDRAM (PC3-8500) installed in pairs (two 2 GB modules), a 250 GB Serial ATA (5400 RPM) hard drive, an 8X DL "SuperDrive", a NVIDIA GeForce 320M "graphics processor with 256 MB of DDR3 SDRAM shared with main memory", integrated iSight, and an LED-backlit 13.3" widescreen TFT active-matrix "glossy" display (1280x800 native resolution).
     
  4. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #4
    Xcode 7 requires OS X 10.10.4 or later so you'll need to upgrade the operating system on your computer to use it. Your Mac can run 10.11 when it's released on Wednesday, too.
    You can get the OS X 10.10 installer from the App Store. https://itunes.apple.com/us/app/os-x-yosemite/id915041082?mt=12
     

Share This Page